.register-main-container {
  background: url('./2mnBG.png') center/cover no-repeat;
  min-height: 100vh;
  width: 100%; /* Adjust width to cover the entire viewport width */
  height: 80; /* Adjust height to cover the entire viewport height */
}

@media (max-width: 600px) {
  .main-container {
      background-size: contain;
  }
}
